#topHeaderMobile{
	display: block;
	width:100%; height: 48px;
	background: #fff;
	border-top-color: rgb(206, 211, 214);
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 3px 0px;
	z-index: 999;
	position: relative;
}
#tabSearchMobile{
	position:absolute; right: 0; top: 0; float: none;
}
a#tabSearchMobile{
	color:#7e7e7e;
}

#wrapper{ background: #e9ecee; }
#wrapper .nav-open{ overflow-y:hidden }

.slideout-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.slideout-panel {
  position: relative;
  z-index: 1;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}

#mobilemenu_pad{
	background: #424242;
	box-sizing: border-box;
	max-height: none;
	max-width: 278px;
	color: #DCDCDC;
	padding-bottom: 1em;
	box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2);
	display:none;
}
#mobilemenu_pad a{ color: #DCDCDC;}
#mobilemenu_pad  ul.sections{ list-style: none; margin:0.8em 1em; padding:0 0 1em 0; border-bottom: 1px solid #666; color: #DCDCDC; }
#mobilemenu_pad .sections a{color: #fff;}
#mobilemenu_pad .sections li{
	display: block;
    margin: 0;
	padding: 0;
	font-weight: 300;
	font-size: 1.25em;
	line-height: 2em;
}
#mobilemenu_pad .badges li{
	display: inline-block;
	width: 50%;
    margin: 0;
	padding: 0;
	font-weight: 300;
	font-size: 1.15em;
	line-height: 2em;
}
#mobilemenu_pad .badges a img{ width: 20px; height: auto; vertical-align: middle;}


#mobilemenu_pad .topics li{
	display: inline-block;
    width: 50%;
    margin: 0;
	padding: 0;
	color: #fff;
	font-family: 'Roboto Condensed', 'Arial Narrow', 'Helvetica LT Condensed';
	font-size: 1em;
	line-height: 2em;
}
#mobilemenu_pad .social{ margin:1em; color: #DCDCDC; font-size: 0.5em;}
#mobilemenu_pad .social a{ color: #DCDCDC;}


.ma-infinitypush-button {
	display:block;
	width: 28px;
	height: 22px;
	position: absolute;
	left:0; top:0;
	margin: 16px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.ma-infinitypush-button span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #7e7e7e;
	border-radius: 3px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.ma-infinitypush-button span:nth-child(1) {
	top: 0px;
}
.ma-infinitypush-button span:nth-child(2), .ma-infinitypush-button span:nth-child(3) {
	top: 7px;
}
.ma-infinitypush-button span:nth-child(4) {
	top: 14px;
}
.ma-infinitypush-button.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}
.ma-infinitypush-button.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.ma-infinitypush-button.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 6px;
}
.ma-infinitypush-button.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}